/* Add your CSS code here.
For brushing up on your CSS knowledge, check out http://www.w3schools.com/css/css_syntax.asp

End of comment */

section.module-30-70.green {
    background: #6abb8f;
}

section.module-30-70.orange {
    background: #f78e4e;
}

section.module-30-70.blue {
    background: #5199ba;
}

section.module-30-70.yellow {
    background: #f1bf4f;
}

section.module-30-70.tan {
    background: #f4f2ea;
}

section.module-30-70.gray {
    background: #888888;
}

section.module-30-70.white {
    background: #fff;
}

section.module-30-70.dk_blue {
    background: #004b85;
}

section.module-30-70.speckle {
    background: url(/wp-content/uploads/2023/07/speckle.jpg) repeat !important;
    background-size: cover !important;
    background-position: center;
}

section.module-30-70.text_gray h1,
section.module-30-70.text_gray p,
section.module-30-70.text_gray label,
section.module-30-70.text_gray .module-70 .required,
section.module-30-70.text_gray h2,
section.module-30-70.text_gray h3,
section.module-30-70.text_gray h4,
section.module-30-70.text_gray h5,
section.module-30-70.text_gray h6,
section.module-30-70.text_gray .my-content {
    color: #888;
}

section.module-30-70.text_alignment_left h1,
section.module-30-70.text_alignment_left h2,
section.module-30-70.text_alignment_left h3,
section.module-30-70.text_alignment_left h4,
section.module-30-70.text_alignment_left h5,
section.module-30-70.text_alignment_left h6,
section.module-30-70.text_alignment_left p,
section.module-30-70.text_alignment_left label,
section.module-30-70.text_alignment_left .module-70 .nf-form-content nf-rows-wrap .nf-row:last-child .nf-field-element {
    text-align: left !important
}

.module-30-70.text_alignment_left a.module-link {
    margin-left: initial;
}

section.module-30-70.text_alignment_left .my-content {
    text-align: left;
}

section.module-30-70.text_alignment_left .module-70 .nf-form-content nf-rows-wrap .nf-row:last-child .nf-field-element::after {
    left: 29.5%;
    right: initial;
}

.module-wrapper-container {
    display: flex;
}

.module-30.img-cont {
    flex: 0 0 30%;
}

.module-70 {
    flex: 0 0 70%;
    max-width: 55%;
    margin: 0 auto 0 0;
}

.module-70.right {
    margin: 0 0 0 auto;
}

section.module-30-70 .module-wrapper {
    color: #fff;
    text-align: center;
    padding: 63px 12px;
}

.module-30-70 .label-above .nf-field-label {
    display: none;
}

.module-70 .module-wrapper {
    width: 85%;
    margin: 0 auto;
}

.module-wrapper-container .nf-field-container {
    margin: 0;
}

.module-70 h1,
.module-70 h2,
.module-70 h3,
.module-70 h4,
.module-70 h5,
.module-70 h6 {
    font-size: 30px;
    margin-bottom: 29px;
}

.module-70 h1 {
    font-size: 30px;
}

.module-70 h2 {
    font-size: 28px;
}

.module-70 h3 {
    font-size: 26px;
}

.module-70 h4 {
    font-size: 24px;
}

.module-70 h5 {
    font-size: 22px;
}

.module-70 h6 {
    font-size: 20px;
}

section.module-30-70 p {
    margin-bottom: 15px
}

.img-cont img {
    width: 100%;
    margin-bottom: -3px;
    height: 100%;
    min-height: 630px;
    width: 30vw;
    object-fit: cover;
    object-position: center;
}

.module-70 .my-content p {
    font-size: 16px;
    line-height: 24px;
    white-space: break-spaces;
}

.module-70 input[type="text"],
.module-70 input[type="email"],
.module-70 input[type="tel"],
.module-70 textarea,
.module-70 select {
    padding: 8px 10px;
    font-size: 14px;
    line-height: 22px;
    border: 1px solid #ccc;
    font-family: 'Avenir LT W01_55 Roman1475520';
    margin-bottom: 10px;
}

.module-70 input[type="text"]::placeholder,
.module-70 input[type="email"]::placeholder,
.module-70 input[type="tel"]::placeholder,
.module-70 textarea::placeholder {
    font-size: 14px;
    line-height: 22px;
    color: #87878780;
    font-weight: 600;
    font-family: 'Avenir LT W01_55 Roman1475520';
}

div.contact-me-7030 .field-wrap .nf-field-label {
    display: flex;
    order: 0;
    margin: 0;
    align-items: center;
}

div.contact-me-7030 .field-wrap {
    display: flex;
}

div.contact-me-7030 .field-wrap .nf-field-element {
    display: flex;
    width: initial;
    flex: 1;
    justify-content: flex-end;
}

div.contact-me-7030 .field-wrap .nf-field-label label {
    font-size: 16px;
    font-weight: 500;
}

.list-radio-wrap .nf-field-element ul li input {
    margin-top: 5px;
}

div.contact-me-7030 .field-wrap ul li label {
    font-size: 16px;
    margin: 3px 15px 0px 0 !important;
    line-height: initial;
}

div.contact-me-7030 .field-wrap ul li {
    padding: 4px 11px 4px 0 !important;
    margin-bottom: 0 !important;
}

.module-70 select {
    font-weight: bold;
    font-family: 'Avenir LT W01_65 Medium1475532';
    color: #888888;
    background: #fff url(/wp-content/uploads/2023/07/dd-icon.png) no-repeat;
    background-position: 95% center;
}

.module-70 input[type="submit"] {
    border: 0;
    background: #e46455;
    width: 200px !important;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    font-size: 16px;
    font-family: 'Avenir LT W01_85 Heavy1475544';
}

.module-70 .nf-multi-cell .nf-cell {
    padding: 0 7.5px;
}

.module-70 textarea {
    margin: 10px 0 0 0 !important;
    resize: none;
    height: 103px !important;
}

.module-70 .nf-form-content nf-rows-wrap .nf-row:last-child .nf-field-container .nf-field-element::after {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 16px;
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 51%;
    right: -70px;
    left: 0;
    margin: auto;
    color: #fff
}

.module-30-70 a.module-link::after {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 16px;
    display: block;
    height: 15px;
    margin: 0 0 1px 12px;
    font-weight: 800;
    line-height: initial
}

.module-70 .nf-form-content nf-rows-wrap .nf-row:last-child .nf-field-element {
    position: relative
}

.module-70 .required {
    text-align: end;
    margin: 30px 14px 10px;
    font-family: 'Avenir LT W01_55 Roman1475520';
    font-size: 12px;
}

.module-30-70 a.module-link {
    border: 0;
    background: #e46455;
    width: 185px;
    color: #fff;
    padding: 12px;
    margin-top: 25px;
    border-radius: 5px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Avenir LT W01_85 Heavy1475544';
}

.module-30-70 a.module-link.red {
    background: #e66351;
}

.module-30-70 a.module-link.orange {
    background: #f78e4e;
}

.module-30-70 a.module-link.green {
    background: #6abb8f;
}

.module-30-70 a.module-link.blue {
    background: #5199ba;
}

.module-70 select,
.module-70 input[type="text"],
.module-70 input[type="email"],
.module-70 input[type="number"],
.module-70 input[type="tel"] {
    padding: 2px 8px;
}

section.module-30-70 .my-content {
    line-height: 24px;
}

.form_required_yes .module-70 .my-content p {
    padding: 0 12px;
}

.form_required_yes .module-70 h1 {
    padding: 0 11px;
}

.module-70 em,
.module-70 u {
    margin-bottom: 15px;
    display: inline-block;
}

strong {
    font-family: 'Avenir LT W01_85 Heavy1475544';
}

.select2-container--default .select2-selection--single {
    padding: 2px 8px;
    height: 27px;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 2px #c6c6c6;

}

span.select2.select2-container.select2-container--default {
    background: #fff;
}

span.select2-selection__placeholder {
    font-family: 'Avenir LT W01_85 Heavy1475544';
    color: #888 !important;
    letter-spacing: -0.5px;
    font-size: 14px;
    font-weight: bold;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    font-weight: bold;
    font-family: 'Avenir LT W01_65 Medium1475532';
    color: #888888;
    background: #fff url(/wp-content/uploads/2023/07/dd-icon.png) no-repeat;
    background-position: center;
    top: 30%;
    right: 4px;
}

span.select2-dropdown.select2-dropdown--below {
    top: 0px;
}

span.select2-container.select2-container--default.select2-container--open {
    /* top: 1px; */
}

span.select2-dropdown.select2-dropdown--above {
    top: 32px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    text-align: initial;
    top: -1px;
    position: relative;
}

section.module-30-70 .my-content ol {
    list-style: auto;
}

section.module-30-70 .my-content ul {
    list-style: disc;
}

em {
    font-style: italic;
}

u {
    text-decoration: underline;
}

del {
    text-decoration: line-through
}

/* form 70 30 style  */
.module-30-70.form_required_yes h1 {
    font-size: 38px;
}

.module-30-70.form_required_yes .module-wrapper {
    min-height: initial;
    padding: 63px 100px;
    width: 92%;
}

.module-30-70.form_required_yes .module-70 {
    padding: 0px 0 0;
    max-width: 63%;
}

.module-30-70.form_required_yes .my-content {}

.module-30-70.form_required_yes .my-content p {
    font-size: 20px !important;
    margin: 5px 0 10px;
    line-height: 140%;
}

.module-30-70.form_required_yes .required {
    display: none;
}

.module-30-70.form_required_yes input[type="text"],
.module-30-70.form_required_yes input[type="email"],
.module-30-70.form_required_yes input[type="tel"],
.module-30-70.form_required_yes textarea,
.module-30-70.form_required_yes .select2-selection__arrow,
.module-30-70.form_required_yes select {
    font-family: "Avenir LT W01_55 Roman1475520", sans-serif;
    padding: 15px 15px;
    font-size: 15px;
    line-height: 1;
    color: #888888;
    border: none;
    outline: none;
    background: #ffffff;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: inset 0 1px 2px #c6c6c6;
    box-shadow: inset 0 1px 2px #c6c6c6;
    font-weight: 400 !important;
}

.module-30-70.form_required_yes input[type="text"]::placeholder,
.module-30-70.form_required_yes input[type="email"]::placeholder,
.module-30-70.form_required_yes input[type="tel"]::placeholder,
.module-30-70.form_required_yes textarea::placeholder,
.module-30-70.form_required_yes .select2-selection__arrow::placeholder,
.module-30-70.form_required_yes select::placeholder {
    font-family: "Avenir LT W01_55 Roman1475520", sans-serif;
    font-size: 15px;
    color: #888888 !important;
    font-weight: 400 !important;
}

.module-30-70.form_required_yes .field-wrap.submit-wrap {
    padding-top: 30px;
}

.module-30-70.form_required_yes input[type="submit"] {
    cursor: pointer;
    width: 250px !important;
    display: inline-block;
    background: var(--primary-red);
    color: #fff;
    padding: 13px;
    border-radius: 4px;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 100%;
}

.module-30-70.form_required_yes .module-70 .nf-form-content nf-rows-wrap .nf-row:last-child .nf-field-container .nf-field-element::after {
    top: 17px;
    cursor: pointer;
}

.module-30-70.form_required_yes div.contact-me-7030 .field-wrap {
    align-items: center;
}

.module-30-70.form_required_yes .select2-container--default .select2-selection--single .select2-selection__arrow {
    opacity: 0;
}

.module-30-70.form_required_yes .select2-container--default .select2-selection--single {
    height: 46px;
}

.module-30-70.form_required_yes .select2-container--default .select2-selection--single .select2-selection__rendered {
    top: 8px;
}

.module-30-70.form_required_yes .nf-after-field .nf-error-msg {
    text-align: left;
}

.module-30-70.form_required_yes .nf-error-msg.nf-error-field-errors {
    padding-top: 10px;
}


/* responsive  */
@media screen and (max-width:1362px) and (min-width: 993px) {
    .module-30-70.form_required_yes .module-wrapper {
        width: 100%;
    }

}

@media screen and (max-width:1220px) and (min-width: 993px) {
    .module-30-70.form_required_yes .module-wrapper {
        padding: 63px 40px;
    }
}

@media screen and (max-width:1362px) {

    .module-30-70.form_required_yes .module-70,
    .module-70 {
        max-width: 100%;
    }

    .module-70 .module-wrapper {
        width: 80%;
        margin: 0 auto;
    }
}

@media screen and (max-width:992px) {
    .module-30-70 .nf-cell {
        width: 100% !important;
    }

    .module-70 {
        flex: 0 0 100%;
    }

    div.contact-me-7030 .field-wrap .nf-field-label label {
        margin: 0;
    }

    .module-70 select {
        margin-top: 10px !important;
    }

    .module-70 input[type="submit"] {
        /*     width: 80% !important; */
    }

    .module-30.img-cont {
        flex: 0 0 100%;
    }

    .module-wrapper-container.image_right {
        flex-direction: column-reverse;
    }

    .module-wrapper-container.image_left {
        flex-direction: column;
    }

    .img-cont img {
        object-position: 0% 8%;
        width: 100vw;
        height: 63vw;
        min-height: initial
    }

    section.module-30-70.text_alignment_left .module-70 .nf-form-content nf-rows-wrap .nf-row:last-child .nf-field-container .nf-field-element::after {
        left: 44vw;
    }

    .module-70 .module-wrapper {
        width: 100%;
        padding: 63px 15px !important;
    }

    .module-70 .nf-multi-cell .nf-cell {
        padding: 0 0px;
    }

    .module-70 .required {
        display: none;
    }

    div#nf-form-203-cont {
        margin-top: 30px;
    }

    div.contact-me-7030 .field-wrap .nf-field-element {
        justify-content: flex-start;
        margin-left: 10px;
    }

    .module-70 select {
        background-position: 98% center;
    }

    .select2-container--default .select2-selection--single .select2-selection__arrow b {
        right: 15px;
    }
}

@media screen and (max-width: 768px) {

    span.select2-dropdown.select2-dropdown--below,
    span.select2-dropdown.select2-dropdown--above {
        top: 0px;
    }

    .select2-container--default .select2-selection--single .select2-selection__arrow b {

        right: 36%;
    }
}

@media screen and (max-width: 580px) {
    .module-70 .nf-form-content nf-rows-wrap .nf-row:last-child .nf-field-container .nf-field-element::after {
        right: -80px
    }

    section.module-30-70.text_alignment_left .module-70 .nf-form-content nf-rows-wrap .nf-row:last-child .nf-field-container .nf-field-element::after {
        left: 45vw
    }
}

@media screen and (max-width: 450px) {
    .module-70 .nf-form-content nf-rows-wrap .nf-row:last-child .nf-field-container .nf-field-element::after {
        right: -80px
    }

    section.module-30-70.text_alignment_left .module-70 .nf-form-content nf-rows-wrap .nf-row:last-child .nf-field-element::after {
        left: 42vw
    }

    section.module-30-70.text_alignment_left .module-70 .nf-form-content nf-rows-wrap .nf-row:last-child .nf-field-container .nf-field-element::after {
        left: 47vw;
    }

    div.contact-me-7030 .field-wrap .nf-field-label label {
        font-size: 14px;
    }

    div.contact-me-7030 .field-wrap ul li label {
        font-size: 14px;
        margin-top: 0 !important;
    }

    .list-radio-wrap .nf-field-element ul li input {
        margin-top: 0;
    }
}